Bug 214398 - security/p5-Dancer2-Plugin-Auth-Extensible: Update to 0.622
Summary: security/p5-Dancer2-Plugin-Auth-Extensible: Update to 0.622
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-10 18:06 UTC by Henk van Oers
Modified: 2016-11-17 21:52 UTC (History)
1 user (show)

See Also:


Attachments
The diff (1.21 KB, patch)
2016-11-10 18:06 UTC, Henk van Oers
hvo.pm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henk van Oers 2016-11-10 18:06:58 UTC
Created attachment 176864 [details]
The diff

Sorry. Same procedure as last week.

But now if want to run "make test"
you need https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=214397
Comment 1 Henk van Oers 2016-11-10 18:09:35 UTC
See Peters comment om github:

https://github.com/PerlDancer/Dancer2-Plugin-Auth-Extensible/issues/63
Comment 2 commit-hook freebsd_committer 2016-11-15 06:38:14 UTC
A commit references this bug:

Author: pi
Date: Tue Nov 15 06:37:12 UTC 2016
New revision: 426145
URL: https://svnweb.freebsd.org/changeset/ports/426145

Log:
  security/p5-Dancer2-Plugin-Auth-Extensible: update 0.620 -> 0.622

  PR:	214398
  Changes: http://cpansearch.perl.org/src/HORNBURG/Dancer2-Plugin-Auth-Extensible-0.622/Changes
  Submitter:	Henk van Oers <hvo.pm@xs4all.nl> (maintainer)

Changes:
  head/security/p5-Dancer2-Plugin-Auth-Extensible/Makefile
  head/security/p5-Dancer2-Plugin-Auth-Extensible/distinfo
Comment 3 Kurt Jaeger freebsd_committer 2016-11-17 21:52:41 UTC
Committed, thanks!